<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<link rel="stylesheet" href="./css/style.css" />
		<title>Document</title>
		<script
			src="https://kit.fontawesome.com/3dc6f270cf.js"
			crossorigin="anonymous"></script>
	</head>
	<body>
		<nav class="navbar">
			<div class="nav-brand">
				<i class="fa-solid fa-bars nav-icon"></i>
				<span class="title">Constructor</span>
			</div>
			<div class="user-icon">
				<i class="fa-solid fa-user nav-icon"></i>
			</div>
			<ul class="nav-links">
				<li class="nav-link"><a href="#">Dashboard</a></li>
				<li class="nav-link"><a href="#">Pages</a></li>
				<li class="nav-link"><a href="#">Posts</a></li>
				<li class="nav-link"><a href="#">Files</a></li>
				<li class="nav-link"><a href="#">Users</a></li>
				<li class="nav-link">
					<a href="#">
						<i class="fa-solid fa-ellipsis"></i>
					</a>
				</li>
			</ul>
			<div class="nav-searchbar">
				<input
					type="text"
					name="search"
					placeholder="Try searching: New Pages Today" />
				<button class="search-btn">
					<i class="fa-solid fa-magnifying-glass"></i>
				</button>
			</div>
			<div class="nav-notifications">
				<div class="nav-notification">
					<i class="fa-solid fa-bell"></i>
					<div class="notification-counter">1</div>
				</div>
				<div class="nav-notification">
					<i class="fa-solid fa-message"></i>
				</div>
				<div class="nav-notification">
					<i class="fa-solid fa-user-group"></i>
				</div>
				<div class="nav-notification">
					<i class="fa-solid fa-square-poll-vertical"></i>
				</div>
			</div>
		</nav>
		<div class="container">
			<div class="side-menu">
				<div class="tab">
					<div class="tab-header">
						<svg
							class="tab-icon"
							width="18"
							height="18"
							viewBox="0 0 18 18"
							fill="none"
							xmlns="http://www.w3.org/2000/svg">
							<path
								fill-rule="evenodd"
								clip-rule="evenodd"
								d="M1 10H7C7.55 10 8 9.55 8 9V1C8 0.45 7.55 0 7 0H1C0.45 0 0 0.45 0 1V9C0 9.55 0.45 10 1 10ZM1 18H7C7.55 18 8 17.55 8 17V13C8 12.45 7.55 12 7 12H1C0.45 12 0 12.45 0 13V17C0 17.55 0.45 18 1 18ZM11 18H17C17.55 18 18 17.55 18 17V9C18 8.45 17.55 8 17 8H11C10.45 8 10 8.45 10 9V17C10 17.55 10.45 18 11 18ZM10 1V5C10 5.55 10.45 6 11 6H17C17.55 6 18 5.55 18 5V1C18 0.45 17.55 0 17 0H11C10.45 0 10 0.45 10 1Z"
								fill="#FF6633" />
						</svg>
						<div class="tab-title">Dashboard</div>
						<div class="tab-message-counter">1</div>
						<i class="fa-solid fa-chevron-down tab-toggle"></i>
					</div>
				</div>
				<div class="tab">
					<div class="tab-header">
						<svg
							class="tab-icon"
							width="16"
							height="20"
							viewBox="0 0 16 20"
							fill="none"
							xmlns="http://www.w3.org/2000/svg">
							<path
								fill-rule="evenodd"
								clip-rule="evenodd"
								d="M2 0C0.9 0 0.01 0.9 0.01 2L0 18C0 19.1 0.89 20 1.99 20H14C15.1 20 16 19.1 16 18V6.83C16 6.3 15.79 5.79 15.41 5.42L10.58 0.59C10.21 0.21 9.7 0 9.17 0H2ZM9 6V1.5L14.5 7H10C9.45 7 9 6.55 9 6Z"
								fill="white"
								fill-opacity="0.5" />
						</svg>
						<div class="tab-title">Pages</div>
						<div class="tab-message-counter">3</div>
						<i class="fa-solid fa-chevron-down tab-toggle"></i>
					</div>
				</div>
				<div class="tab">
					<div class="tab-header">
						<svg
							class="tab-icon"
							width="20"
							height="20"
							viewBox="0 0 20 20"
							fill="none"
							xmlns="http://www.w3.org/2000/svg">
							<path
								fill-rule="evenodd"
								clip-rule="evenodd"
								d="M20 2C20 0.9 19.1 0 18 0H2C0.9 0 0 0.9 0 2V14C0 15.1 0.9 16 2 16H16L20 20V2Z"
								fill="#E62E7B" />
						</svg>
						<div class="tab-title">Posts</div>
						<div class="tab-message">New</div>
						<i class="fa-solid fa-chevron-down tab-toggle"></i>
					</div>
				</div>
				<div class="tab">
					<div class="tab-header">
						<svg
							class="tab-icon"
							width="24"
							height="20"
							viewBox="0 0 24 20"
							fill="none"
							xmlns="http://www.w3.org/2000/svg">
							<path
								fill-rule="evenodd"
								clip-rule="evenodd"
								d="M1 4C0.45 4 0 4.45 0 5V9H0.01L0 18C0 19.1 0.9 20 2 20H19C19.55 20 20 19.55 20 19C20 18.45 19.55 18 19 18H3C2.45 18 2 17.55 2 17V5C2 4.45 1.55 4 1 4ZM22 2H14L12.59 0.59C12.21 0.21 11.7 0 11.17 0H6C4.9 0 4.01 0.9 4.01 2L4 14C4 15.1 4.9 16 6 16H22C23.1 16 24 15.1 24 14V4C24 2.9 23.1 2 22 2ZM7.6 12.2L11.11 7.52C11.31 7.26 11.7 7.25 11.91 7.51L15.01 11.5L17.11 8.97C17.31 8.72 17.69 8.73 17.89 8.98L20.38 12.18C20.64 12.51 20.4 12.99 19.99 12.99H8C7.59 13 7.35 12.53 7.6 12.2Z"
								fill="#33BFFF" />
						</svg>
						<div class="tab-title">Media files</div>
						<div class="tab-message-counter">1</div>
						<i class="fa-solid fa-chevron-down tab-toggle"></i>
					</div>
				</div>
				<div class="tab active">
					<div class="tab-header">
						<svg
							class="tab-icon"
							width="22"
							height="14"
							viewBox="0 0 22 14"
							fill="none"
							xmlns="http://www.w3.org/2000/svg">
							<path
								fill-rule="evenodd"
								clip-rule="evenodd"
								d="M15 6C16.66 6 17.99 4.66 17.99 3C17.99 1.34 16.66 0 15 0C13.34 0 12 1.34 12 3C12 4.66 13.34 6 15 6ZM7 6C8.66 6 9.99 4.66 9.99 3C9.99 1.34 8.66 0 7 0C5.34 0 4 1.34 4 3C4 4.66 5.34 6 7 6ZM7 8C4.67 8 0 9.17 0 11.5V13C0 13.55 0.45 14 1 14H13C13.55 14 14 13.55 14 13V11.5C14 9.17 9.33 8 7 8ZM15 8C14.71 8 14.38 8.02 14.03 8.05C14.05 8.06 14.06 8.08 14.07 8.09C15.21 8.92 16 10.03 16 11.5V13C16 13.35 15.93 13.69 15.82 14H21C21.55 14 22 13.55 22 13V11.5C22 9.17 17.33 8 15 8Z"
								fill="#FFCB33" />
						</svg>
						<div class="tab-title">Users</div>
						<div class="tab-message-counter">1</div>
						<i class="fa-solid fa-chevron-down tab-toggle"></i>
					</div>
					<div class="tab-body">
						<div class="users">
							<div class="user">
								<div class="user-profile">
									<img
										src="https://randomuser.me/api/portraits/thumb/women/75.jpg"
										alt="" />
								</div>
								<div class="user-name">Bess Atkins</div>
								<div class="user-availability availability-online">
									<i class="fa-regular fa-circle"></i>
									<span>Active</span>
								</div>
							</div>
							<div class="user">
								<div class="user-profile">
									<img
										src="https://randomuser.me/api/portraits/thumb/men/75.jpg"
										alt="" />
								</div>
								<div class="user-name">Brett Foster</div>
								<div class="user-availability availability-offline">
									<i class="fa-regular fa-circle"></i>
									<span>Offline</span>
								</div>
							</div>
							<div class="user">
								<div class="user-profile">
									<img
										src="https://randomuser.me/api/portraits/thumb/women/15.jpg"
										alt="" />
								</div>
								<div class="user-name">Leona Todd</div>
								<div class="user-availability availability-offline">
									<i class="fa-regular fa-circle"></i>
									<span>Offline</span>
								</div>
							</div>
							<div class="user">
								<div class="user-profile">
									<img
										src="https://randomuser.me/api/portraits/thumb/women/56.jpg"
										alt="" />
								</div>
								<div class="user-name">Ann Ortiz</div>
								<div class="user-availability availability-online">
									<i class="fa-regular fa-circle"></i>
									<span>Active</span>
								</div>
							</div>
							<div class="user">
								<div class="user-profile">
									<img
										src="https://randomuser.me/api/portraits/thumb/men/26.jpg"
										alt="" />
								</div>
								<div class="user-name">Nicholas Black</div>
								<div class="user-availability availability-online">
									<i class="fa-regular fa-circle"></i>
									<span>Active</span>
								</div>
							</div>
							<div class="user">
								<div class="user-profile">
									<img
										src="https://randomuser.me/api/portraits/thumb/men/12.jpg"
										alt="" />
								</div>
								<div class="user-name">Ollie Harmon</div>
								<div class="user-availability availability-wait">
									<i class="fa-regular fa-circle"></i>
									<span>Wait</span>
								</div>
							</div>
							<div class="user">
								<div class="user-profile">
									<img
										src="https://randomuser.me/api/portraits/thumb/men/57.jpg"
										alt="" />
								</div>
								<div class="user-name">Vincent Reese</div>
								<div class="user-availability availability-wait">
									<i class="fa-regular fa-circle"></i>
									<span>Wait</span>
								</div>
							</div>
							<div class="user">
								<div class="user-profile">
									<img
										src="https://randomuser.me/api/portraits/thumb/women/88.jpg"
										alt="" />
								</div>
								<div class="user-name">Ida Robertson</div>
								<div class="user-availability availability-online">
									<i class="fa-regular fa-circle"></i>
									<span>Active</span>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="tab">
					<div class="tab-header">
						<i class="fa-solid fa-list tab-icon"></i>
						<div class="tab-title">Categories</div>
						<div class="tab-message-counter">1</div>
						<i class="fa-solid fa-chevron-down tab-toggle"></i>
					</div>
				</div>
				<div class="tab">
					<div class="tab-header">
						<svg
							class="tab-icon"
							width="14"
							height="18"
							viewBox="0 0 14 18"
							fill="none"
							xmlns="http://www.w3.org/2000/svg">
							<path
								fill-rule="evenodd"
								clip-rule="evenodd"
								d="M12 0H2C0.9 0 0 0.9 0 2V18L7 15L14 18V2C14 0.9 13.1 0 12 0Z"
								fill="#FF6633" />
						</svg>
						<div class="tab-title">Tags</div>
						<div class="tab-message-counter">1</div>
						<i class="fa-solid fa-chevron-down tab-toggle"></i>
					</div>
				</div>
				<div class="tab">
					<div class="tab-header">
						<svg
							class="tab-icon"
							width="20"
							height="20"
							viewBox="0 0 20 20"
							fill="none"
							xmlns="http://www.w3.org/2000/svg">
							<path
								fill-rule="evenodd"
								clip-rule="evenodd"
								d="M18 0H2C0.9 0 0.01 0.9 0.01 2L0 20L4 16H18C19.1 16 20 15.1 20 14V2C20 0.9 19.1 0 18 0ZM5 7H15C15.55 7 16 7.45 16 8C16 8.55 15.55 9 15 9H5C4.45 9 4 8.55 4 8C4 7.45 4.45 7 5 7ZM11 12H5C4.45 12 4 11.55 4 11C4 10.45 4.45 10 5 10H11C11.55 10 12 10.45 12 11C12 11.55 11.55 12 11 12ZM15 6H5C4.45 6 4 5.55 4 5C4 4.45 4.45 4 5 4H15C15.55 4 16 4.45 16 5C16 5.55 15.55 6 15 6Z"
								fill="#2EE6CA" />
						</svg>
						<div class="tab-title">Comments</div>
						<div class="tab-message-counter">1</div>
						<i class="fa-solid fa-chevron-down tab-toggle"></i>
					</div>
				</div>
				<div class="tab">
					<div class="tab-header">
						<svg
							class="tab-icon"
							width="20"
							height="20"
							viewBox="0 0 20 20"
							fill="none"
							xmlns="http://www.w3.org/2000/svg">
							<path
								fill-rule="evenodd"
								clip-rule="evenodd"
								d="M17.1593 10.98C17.1993 10.66 17.2293 10.34 17.2293 10C17.2293 9.66 17.1993 9.34 17.1593 9.02L19.2693 7.37C19.4593 7.22 19.5093 6.95 19.3893 6.73L17.3893 3.27C17.2693 3.05 16.9993 2.97 16.7793 3.05L14.2893 4.05C13.7693 3.65 13.2093 3.32 12.5993 3.07L12.2193 0.42C12.1893 0.18 11.9793 0 11.7293 0H7.72933C7.47933 0 7.26933 0.18 7.23933 0.42L6.85933 3.07C6.24933 3.32 5.68933 3.66 5.16933 4.05L2.67933 3.05C2.44933 2.96 2.18933 3.05 2.06933 3.27L0.0693316 6.73C-0.0606684 6.95 -0.000668393 7.22 0.189332 7.37L2.29933 9.02C2.25933 9.34 2.22933 9.67 2.22933 10C2.22933 10.33 2.25933 10.66 2.29933 10.98L0.189332 12.63C-0.000668393 12.78 -0.0506684 13.05 0.0693316 13.27L2.06933 16.73C2.18933 16.95 2.45933 17.03 2.67933 16.95L5.16933 15.95C5.68933 16.35 6.24933 16.68 6.85933 16.93L7.23933 19.58C7.26933 19.82 7.47933 20 7.72933 20H11.7293C11.9793 20 12.1893 19.82 12.2193 19.58L12.5993 16.93C13.2093 16.68 13.7693 16.34 14.2893 15.95L16.7793 16.95C17.0093 17.04 17.2693 16.95 17.3893 16.73L19.3893 13.27C19.5093 13.05 19.4593 12.78 19.2693 12.63L17.1593 10.98ZM9.72933 13.5C7.79933 13.5 6.22933 11.93 6.22933 10C6.22933 8.07 7.79933 6.5 9.72933 6.5C11.6593 6.5 13.2293 8.07 13.2293 10C13.2293 11.93 11.6593 13.5 9.72933 13.5Z"
								fill="#FFCB33" />
						</svg>
						<div class="tab-title">Settings</div>
						<i class="fa-solid fa-chevron-down tab-toggle"></i>
					</div>
				</div>
			</div>
			<main>
				<div class="tab-cards">
					<div class="card card-sm card-green-theme">
						<div class="card-header">
							<div class="card-title">Pages</div>
							<div class="card-ellipses">
								<i class="fa-solid fa-ellipsis"></i>
							</div>
						</div>
						<div class="card-body">1 345</div>
						<div class="card-footer">
							<button class="card-btn">
								<i class="fa-solid fa-circle-plus"></i>
							</button>
							<button class="card-btn">View All</button>
						</div>
					</div>
					<div class="card card-sm card-purple-theme">
						<div class="card-header">
							<div class="card-title">Posts</div>
							<div class="card-ellipses">
								<i class="fa-solid fa-ellipsis"></i>
							</div>
						</div>
						<div class="card-body">12 456</div>
						<div class="card-footer">
							<button class="card-btn">
								<i class="fa-solid fa-circle-plus"></i>
							</button>
							<button class="card-btn">View All</button>
						</div>
					</div>
					<div class="card card-sm card-orange-theme">
						<div class="card-header">
							<div class="card-title">Users</div>
							<div class="card-ellipses">
								<i class="fa-solid fa-ellipsis"></i>
							</div>
						</div>
						<div class="card-body">21</div>
						<div class="card-footer">
							<button class="card-btn">
								<i class="fa-solid fa-circle-plus"></i>
							</button>
							<button class="card-btn">View All</button>
						</div>
					</div>
					<div class="card card-sm card-blue-theme">
						<div class="card-header">
							<div class="card-title">Files</div>
							<div class="card-ellipses">
								<i class="fa-solid fa-ellipsis"></i>
							</div>
						</div>
						<div class="card-body">1 220</div>
						<div class="card-footer">
							<button class="card-btn">
								<i class="fa-solid fa-circle-plus"></i>
							</button>
							<button class="card-btn">View All</button>
						</div>
					</div>
					<div class="card card-sm card-black-theme">
						<div class="card-header">
							<div class="card-title">Categories</div>
							<div class="card-ellipses">
								<i class="fa-solid fa-ellipsis"></i>
							</div>
						</div>
						<div class="card-body">65</div>
						<div class="card-footer">
							<button class="card-btn">
								<i class="fa-solid fa-circle-plus"></i>
							</button>
							<button class="card-btn">View All</button>
						</div>
					</div>
					<div class="card card-sm card-white-theme">
						<div class="card-header">
							<div class="card-title">Comments</div>
							<div class="card-ellipses">
								<i class="fa-solid fa-ellipsis"></i>
							</div>
						</div>
						<div class="card-body">9 876</div>
						<div class="card-footer">
							<button class="card-btn">
								<i class="fa-solid fa-circle-plus"></i>
							</button>
							<button class="card-btn">View All</button>
						</div>
					</div>
				</div>

				<div class="card">
					<div class="card-header">
						<div class="card-title">Latest events</div>
						<div class="card-ellipses">
							<i class="fa-solid fa-ellipsis-vertical"></i>
						</div>
					</div>
					<div class="card-body">
						<div class="latest-events">
							<div class="event">
								<div class="event-icon">
									<svg
										width="16"
										height="20"
										viewBox="0 0 16 20"
										fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											fill-rule="evenodd"
											clip-rule="evenodd"
											d="M2 0C0.9 0 0.01 0.9 0.01 2L0 18C0 19.1 0.89 20 1.99 20H14C15.1 20 16 19.1 16 18V6.83C16 6.3 15.79 5.79 15.41 5.42L10.58 0.59C10.21 0.21 9.7 0 9.17 0H2ZM9 6V1.5L14.5 7H10C9.45 7 9 6.55 9 6Z"
											fill="#29CC39" />
									</svg>
								</div>
								<div class="event-infos">
									<div class="event-info">11:32</div>
									<div class="event-info">New Page</div>
									<div class="event-info">May Padilla</div>
								</div>
								<div class="event-details">
									<p>About Page Company</p>
								</div>
							</div>
							<div class="event">
								<div class="event-icon">
									<svg
										width="20"
										height="20"
										viewBox="0 0 20 20"
										fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											fill-rule="evenodd"
											clip-rule="evenodd"
											d="M18 0H2C0.9 0 0.01 0.9 0.01 2L0 20L4 16H18C19.1 16 20 15.1 20 14V2C20 0.9 19.1 0 18 0ZM15 12H5C4.45 12 4 11.55 4 11C4 10.45 4.45 10 5 10H15C15.55 10 16 10.45 16 11C16 11.55 15.55 12 15 12ZM15 9H5C4.45 9 4 8.55 4 8C4 7.45 4.45 7 5 7H15C15.55 7 16 7.45 16 8C16 8.55 15.55 9 15 9ZM15 6H5C4.45 6 4 5.55 4 5C4 4.45 4.45 4 5 4H15C15.55 4 16 4.45 16 5C16 5.55 15.55 6 15 6Z"
											fill="#8833FF" />
									</svg>
								</div>
								<div class="event-infos">
									<div class="event-info">11:20</div>
									<div class="event-info">New Comment</div>
									<div class="event-info">Erik Pittman</div>
								</div>
								<div class="event-details">
									You might remember the Dell computer commercials in which a
									youth reports this exciting news to his friends that they are
									about to get their new computer …
								</div>
							</div>
							<div class="event">
								<div class="event-icon">
									<i class="fa-solid fa-list"></i>
								</div>
								<div class="event-infos">
									<div class="event-info">11:20</div>
									<div class="event-info">New Category</div>
									<div class="event-info">Erik Pittman</div>
								</div>
								<div class="event-details">
									<p>Category «Templates»</p>
								</div>
							</div>
							<div class="event">
								<div class="event-icon">
									<svg
										width="22"
										height="14"
										viewBox="0 0 22 14"
										fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											fill-rule="evenodd"
											clip-rule="evenodd"
											d="M15 6C16.66 6 17.99 4.66 17.99 3C17.99 1.34 16.66 0 15 0C13.34 0 12 1.34 12 3C12 4.66 13.34 6 15 6ZM7 6C8.66 6 9.99 4.66 9.99 3C9.99 1.34 8.66 0 7 0C5.34 0 4 1.34 4 3C4 4.66 5.34 6 7 6ZM7 8C4.67 8 0 9.17 0 11.5V13C0 13.55 0.45 14 1 14H13C13.55 14 14 13.55 14 13V11.5C14 9.17 9.33 8 7 8ZM15 8C14.71 8 14.38 8.02 14.03 8.05C14.05 8.06 14.06 8.08 14.07 8.09C15.21 8.92 16 10.03 16 11.5V13C16 13.35 15.93 13.69 15.82 14H21C21.55 14 22 13.55 22 13V11.5C22 9.17 17.33 8 15 8Z"
											fill="#FF6633" />
									</svg>
								</div>
								<div class="event-infos">
									<div class="event-info">11:20</div>
									<div class="event-info">New User</div>
									<div class="event-info">Erik Pittman</div>
								</div>
								<div class="event-details">
									<p>New User Alberta Colon</p>
								</div>
							</div>
							<div class="event">
								<div class="event-icon">
									<svg
										width="24"
										height="20"
										viewBox="0 0 24 20"
										fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											fill-rule="evenodd"
											clip-rule="evenodd"
											d="M1 4C0.45 4 0 4.45 0 5V9H0.01L0 18C0 19.1 0.9 20 2 20H19C19.55 20 20 19.55 20 19C20 18.45 19.55 18 19 18H3C2.45 18 2 17.55 2 17V5C2 4.45 1.55 4 1 4ZM22 2H14L12.59 0.59C12.21 0.21 11.7 0 11.17 0H6C4.9 0 4.01 0.9 4.01 2L4 14C4 15.1 4.9 16 6 16H22C23.1 16 24 15.1 24 14V4C24 2.9 23.1 2 22 2ZM7.6 12.2L11.11 7.52C11.31 7.26 11.7 7.25 11.91 7.51L15.01 11.5L17.11 8.97C17.31 8.72 17.69 8.73 17.89 8.98L20.38 12.18C20.64 12.51 20.4 12.99 19.99 12.99H8C7.59 13 7.35 12.53 7.6 12.2Z"
											fill="#E62E7B" />
									</svg>
								</div>
								<div class="event-infos">
									<div class="event-info">11:20</div>
									<div class="event-info">New User</div>
									<div class="event-info">Erik Pittman</div>
								</div>
								<div class="event-details">
									<p>Add New Post «Second Post»</p>
									You might remember the Dell computer commercials in which a
									youth reports this exciting news to his friends...
								</div>
							</div>
						</div>
					</div>
				</div>

				<div class="card" id="user-stat">
					<div class="card-header">
						<div class="card-title">User Stat</div>
						<div class="card-tabs">
							<div class="card-tab active" data-tab-name="month">Month</div>
							<div class="card-tab" data-tab-name="sixMonth">6 Month</div>
							<div class="card-tab" data-tab-name="year">Year</div>
						</div>
						<div class="card-tab-select">
							<select name="user-stat">
								<option value="month" selected>Month</option>
								<option value="sixMonth">6 Month</option>
								<option value="year">Year</option>
							</select>
						</div>
						<div class="card-ellipses">
							<i class="fa-solid fa-ellipsis-vertical"></i>
						</div>
					</div>
					<div class="card-body">
						<div class="bar-chart bar-chart-vertical">
							<div class="chart-values"></div>
							<div class="chart-y-labels"></div>
							<div class="chart-x-labels"></div>
						</div>
					</div>
				</div>
				<div class="card" id="statistic">
					<div class="card-header">
						<div class="card-title">Statistic</div>
						<div class="card-tabs">
							<div class="card-tab active" data-tab-name="now">Now</div>
							<div class="card-tab" data-tab-name="today">Today</div>
							<div class="card-tab" data-tab-name="month">Month</div>
						</div>
						<div class="card-tab-select">
							<select name="statistic">
								<option value="now" selected>now</option>
								<option value="today">Today</option>
								<option value="month">Month</option>
							</select>
						</div>
						<div class="card-ellipses">
							<i class="fa-solid fa-ellipsis-vertical"></i>
						</div>
					</div>
					<div class="card-body">
						<div class="bar-chart bar-chart-horizontal">
							<div class="chart-values"></div>
							<div class="chart-y-labels"></div>
							<div class="chart-x-labels"></div>
						</div>
					</div>
				</div>
				<div class="card" id="site-speed">
					<div class="card-header">
						<div class="card-title">Site Speed</div>
						<div class="card-tabs">
							<div class="card-tab active" data-tab-name="now">Now</div>
							<div class="card-tab" data-tab-name="today">Today</div>
							<div class="card-tab" data-tab-name="month">Month</div>
						</div>
						<div class="card-tab-select">
							<select name="site-speed">
								<option value="now" selected>now</option>
								<option value="today">Today</option>
								<option value="month">Month</option>
							</select>
						</div>
						<div class="card-ellipses">
							<i class="fa-solid fa-ellipsis-vertical"></i>
						</div>
					</div>
					<div class="card-body">
						<div class="site-speed">
							<div class="highlighted">
								<div class="inner-circle"></div>
								<div class="highlighted-value"></div>
								<div class="highlighted-unit"></div>
							</div>
							<div class="data-grid"></div>
						</div>
					</div>
				</div>
			</main>
		</div>

		<script src="./js/index.js"></script>
	</body>
</html>
